For AI agents: the complete documentation index is at https://buddy.works/llms.txt
Get user's email addresses
REQUIRED SCOPESUSER_EMAIL_READ
RESPONSE BODYurlread-onlystring
API endpoint to GET this objecthtml_urlread-onlystring
Web URL to view this object in Buddy.works Last modified on Apr 22, 2026
curl -X GET "https://api.buddy.works/user/emails" \
-H "Authorization: Bearer <YOUR-TOKEN>" \
-H "Content-Type: application/json"
{
"url": "https://api.buddy.works/user/emails",
"html_url": "https://app.buddy.works/my-id",
"emails": [
{
"email": "john.doe@company.com",
"confirmed": true
},
{
"email": "john.doe.alt@company.com",
"confirmed": false
}
]
}
STATUS
200 OK